.block_certificates{
    max-width: 47%;
    margin: 0 auto;
    display: flex;
    justify-content: space-between;
}
.certificate_comp{
    width: 15vw;
    height: auto;
}
.certificate_comp img{
    width: 100%;
}
.certificate_comp p{
    max-width: 12vw;
    margin-top: 2vh;
    color: #000000;
    font-size: 1vw;
    font-weight: 400;
    line-height: 3vh;
    letter-spacing: 0%;
    text-align: left;
}
.section_certificates {
    margin: -3vh 0;
}

@media screen and (orientation: portrait){
    .block_certificates {
        max-width: 100%;
        gap: 2vw;
    }
    .certificate_comp img {
        border-radius: 1vw;
    }
    .certificate_comp {
        flex: 1 1 10vw;
        width: auto;
    }
    .certificate_comp p {
        max-width: 100%;
        margin-top: 4vw;
        font-size: 3.8vw;
        line-height: 4vw;
    }
    .section_certificates {
        margin: -3vw 0;
    }
}